<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>ov-commons</artifactId>
        <groupId>com.scytl.products.ov.channel.commons</groupId>
        <version>2.1.7</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>ov-commons-logging</artifactId>
    <name>Online Voting - Commons - Logging</name>


    <dependencies>
        <dependency>
            <groupId>com.scytl.products.ov.channel.commons.lib</groupId>
            <artifactId>ov-commons-lib</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.scytl.products.ov.channel.commons.lib</groupId>
            <artifactId>ov-commons-lib-persistence</artifactId>
            <version>${project.version}</version>
        </dependency>
        <!-- Logging -->
        <dependency>
            <groupId>com.scytl.products.oscore</groupId>
            <artifactId>logging-core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.slf4j</groupId>
            <artifactId>slf4j-api</artifactId>
        </dependency>
    </dependencies>


</project>
